Subject: Netting Agreement Request - ConEd Energy Inc. and ConEd Energy Solutions, Inc.
From: [email-masked]
To: [email-masked]
Cc: credit <[email-masked]>
Date: Fri, 9 Nov 2001 12:00:09 -0800 (PST)

Please forward a netting agmt to the following.

-----Original Message-----
From: Miller, Herbert [mailto:[email-masked]]
Sent: Friday, November 09, 2001 1:57 PM
To: Sacks, Edward
Subject: Netting Agreement

Ed,

I've been trying to reach you all day but am not surprised I haven't been
able to reach you.  I understand that Enron is offering netting agreements
to its counterparties.  Con Edison Energy would like to get a copy of such
agreement for review and possible implementation. The might go along way for
booking out existing trades and enable us to execute additional transactions
with Enron.   I would appreciate if you or someone at Enron could email me a
copy of the netting agreement ASAP.  

Best Regards,

Herb Miller
Credit Risk Manager
(914) 993-2155